# Generated by Django 5.0.1 on 2024-01-20 17:26

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("registration", "0009_participantregistration_housing_constraints_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="coachregistration",
            name="last_degree",
            field=models.CharField(
                default="",
                help_text="Your most recent degree in maths, computer science or physics, or your last entrance exam (CAPES, Agrégation,…)",
                max_length=255,
                verbose_name="most recent degree in mathematics, computer science or physics",
            ),
        ),
    ]
